@font-face {
    font-family: 'LG-Smart-Light';
    src: url('../fonts/LGSmartLight-Light.eot');
    src: url('../fonts/LGSmartLight-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGSmartLight-Light.woff2') format('woff2'),
        url('../fonts/LGSmartLight-Light.woff') format('woff'),
        url('../fonts/LGSmartLight-Light.ttf') format('truetype'),
        url('../fonts/LGSmartLight-Light.svg#LGSmartLight-Light') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

{
	font-family: 'LG-Smart-Light';
}

@font-face {
    font-family: 'LG-Smart-Bold';
    src: url('../fonts/LGSmart-Bold.eot');
    src: url('../fonts/LGSmart-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGSmart-Bold.woff2') format('woff2'),
        url('../fonts/LGSmart-Bold.woff') format('woff'),
        url('../fonts/LGSmart-Bold.ttf') format('truetype'),
        url('../fonts/LGSmart-Bold.svg#LGSmart-Bold') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

.top-content h1, .content-produse h2, .content-protectie h2, .content-protectie p span, .content-calculator h2, .content-calculator h3, .footer-btm ul li a, .footer-btm ul li, .content-cumpara a, .content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center .text-start, .content-calculator .table-responsive .table.table-bordered.table-striped.align-middle.text-center th{
	font-family: 'LG-Smart-Bold';
}


@font-face {
    font-family: 'LGEIHeadline-Light';
    src: url('../fonts/LGEIHeadline-Light.eot');
    src: url('../fonts/LGEIHeadline-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGEIHeadline-Light.woff2') format('woff2'),
        url('../fonts/LGEIHeadline-Light.woff') format('woff'),
        url('../fonts/LGEIHeadline-Light.ttf') format('truetype'),
        url('../fonts/LGEIHeadline-Light.svg#LGEIHeadline-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.top-content h2,.content-calculator form .error{
	font-family: 'LGEIHeadline-Light';
}

@font-face {
    font-family: 'LGEIHeadline-Semibold';
    src: url('../fonts/LGEIHeadline-Semibold.eot');
    src: url('../fonts/LGEIHeadline-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGEIHeadline-Semibold.woff2') format('woff2'),
        url('../fonts/LGEIHeadline-Semibold.woff') format('woff'),
        url('../fonts/LGEIHeadline-Semibold.ttf') format('truetype'),
        url('../fonts/LGEIHeadline-Semibold.svg#LGEIHeadline-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

.content-calculator p.rezultat-text, .content-protectie p a{
	font-family: 'LGEIHeadline-Semibold';
}


@font-face {
    font-family: 'LGEIHeadline-Thin';
    src: url('../fonts/LGEIHeadline-Thin.eot');
    src: url('../fonts/LGEIHeadline-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGEIHeadline-Thin.woff2') format('woff2'),
        url('../fonts/LGEIHeadline-Thin.woff') format('woff'),
        url('../fonts/LGEIHeadline-Thin.ttf') format('truetype'),
        url('../fonts/LGEIHeadline-Thin.svg#LGEIHeadline-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

{
	font-family: 'LGEIHeadline-Thin';
}

@font-face {
    font-family: 'LGEIHeadline-Regular';
    src: url('../fonts/LGEIHeadline-Regular.eot');
    src: url('../fonts/LGEIHeadline-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LGEIHeadline-Regular.woff2') format('woff2'),
        url('../fonts/LGEIHeadline-Regular.woff') format('woff'),
        url('../fonts/LGEIHeadline-Regular.ttf') format('truetype'),
        url('../fonts/LGEIHeadline-Regular.svg#LGEIHeadline-Regular') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

body{
	font-family: 'LGEIHeadline-Regular';
}